.site-info>img{
    z-index: -1;
}

.footer__menu ul li:last-child{
    margin-top: 10px;
}

.socialBar{
    position: absolute;
    padding: 35px 0px;
    top: 0px;
    /* left: 50%; */
    transform: translateX(-50%);
    display: flex;
    justify-content: flex-end;
    z-index: 2;
    align-items: center;
    right: 0px;


}
.socialBar img{
    height : 28px;
}
.socialBar>img,.socialBar>a{
    margin-right: 30px;
}
#qtranslate-2{
    list-style-type: none;
    margin: 0;
}
.language-chooser-item {
    text-align: center;
}
.language-chooser-item a{
    opacity: 1 !important;
}
.language-chooser-item:not(.active){
    display: none;
    transition: display 0.3s;
}
.language-chooser{
    position: relative;
    display: flex;
    flex-direction: column;
    height: 60px;
    width: 60px;
    justify-content: center;
    border-radius: 50% !important;
}
.language-chooser:hover .language-chooser-item:not(.active){
    display: block;
}
.language-chooser:after{
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    content: '\f078';
    position: absolute;
    right: 9px;
    top: 50%;
    transform: translateY(-35%);
    color: #FFF;
    font-size: 12px;
}
.logoContainer{
    display: flex;
    justify-content:center;
}

.sticky .languages-selection-sticky{
    display: none;
}
.sticky #qtranslate-2 {
    margin-left: 30px;
}
.sticky .language-chooser-item a{
    color: #FFFFFF !important;
}
.qtranxs_widget{
    font-family: Staatliches;
    font-size: 20px;
}
.plusinfoGDPR{
    margin-left: 20px;
}

.footer-partners{
    justify-content: space-between;
}
.uploadFile:before{
}
.file:before{
    color:#656565;
    position:absolute;
	top: 50%;
	transform: translateY(-50%);
}
.wpcf7-list-item a{
    color: #00632E;
    font-family: "Open Sans";
    font-weight: 700;
}
.wpcf7-list-item{
    margin-left: 0!important;
}
.wpcf7-list-item label{
    display: flex;
}
/* input[type="checkbox"],input[type="checkbox"]:checked{
    display: inline-block;
    width: 20px;
    outline : 3px solid #00632E;
} */
.wpcf7-list-item{
    position: relative;

}
.wpcf7-list-item-label{
    position: relative;

}
input[type='checkbox']{
    position: relative;
    /* top: -5px; */
    display: inline-block;
    /* width: 20px; */
    height: 10px;
    margin-right: 45px;
    opacity: 0;
}
input[type='checkbox']:checked+.wpcf7-list-item-label:after{
    content: '\f00c';
    font-family: "Font Awesome 5 Free";
    position:absolute;
    top: -2px;
    left: -53px;
    display: block;
    width: 20px;
    height: 20px;
    font-weight: 900;
    color: #00632E;
}
input[type='checkbox']+.wpcf7-list-item-label:before{
    position: absolute;
    top:0;
    left: -56px;
    content: '';
    width: 20px;
    height:20px;
	border:3px solid #00632E;
    /* z-index: 1; */
    margin-right:10px;
}

input[type='submit']{
 font-family: "Staatliches";
  text-transform: uppercase;
  letter-spacing: 4px;
  border-radius: 57px;
  border: 4px solid #00632E !important;
  padding: .8rem 1.5rem;
  background-color:#ffffff;
  padding-left:20px !important;
  padding-right:20px !important;
  display: inline-block;
  text-decoration: none !important;
  color: #00632E;
  font-size: 16px;
  transition: border .3s ease, color .3s ease;
}
input[type='submit']:hover{
    border: 4px solid #97BF0D !important;
    color: #97BF0D !important;
}

/*
  &:visited {
    color: $c-luga-darkgreen;
  }

  &:focus,
  &:hover {
    border: 4px solid $c-luga-green;
    color: $c-luga-green;
  }
  */


/*
input[type='checkbox']{
    opacity: 0;
    z-index: 1;
}
input[type='checkbox']:after{
    content: ' ';
    display: inline-block;
    position: absolute;
    top: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
    border: 3px solid #00632E;
}
*/

.file:after{
    content: ' ';
    position: absolute;
    left: 150px;
    /* background-image: url('./wp-content/themes/luga2023tmp-child/images/upload.png'); */
    width:50px;
    height: 100%;
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
    top: 50%;
    transform: translateY(-50%);
    height: 22px;
    pointer-events: none;
}
.file .uploadFile{
    opacity: 0;
    bottom: 0;
    max-width:400px;

}
.sticky .navbar-brand{
    margin-right: 115px;
}
.luga-form form select{
    height: auto !important;
}
.luga-theme__item--title{
    font-size: 35px !important;
}
.luga-theme__item--map{
    margin-bottom: 125px;
}
.luga-theme__item--image{
    width: 100%;
    max-width: 730px;
    margin: auto !important;
    margin-bottom: 100px !important;
}
.footer-partners>div{
    padding: 0 15px;
}
.spacingArea{
    padding-bottom: 50px;
}

#moove_gdpr_cookie_info_bar.moove-gdpr-dark-scheme {
    background-color: #ffffff !important;
    border-top: 1px solid #00632E !important;
}
#moove_gdpr_cookie_info_bar.moove-gdpr-align-center, #moove_gdpr_cookie_info_bar.moove-gdpr-align-right {
    text-align: center !important;
}
#moove_gdpr_cookie_info_bar .moove-gdpr-info-bar-container {
    padding: 10px 40px;
    position: relative;
    display: inline-block;
}
#moove_gdpr_cookie_info_bar .moove-gdpr-info-bar-container .moove-gdpr-info-bar-content {
    display: block !important;
    padding-left: 30px !important;
    padding-right: 30px !important;
    text-align: left !important;
    display: -ms-flexbox !important;
    display: flex !important;
    -ms-flex-align: center !important;
    align-items: center !important;
    width: 100% !important;
}
#moove_gdpr_cookie_info_bar.moove-gdpr-dark-scheme .moove-gdpr-info-bar-container .moove-gdpr-info-bar-content h1, #moove_gdpr_cookie_info_bar.moove-gdpr-dark-scheme .moove-gdpr-info-bar-container .moove-gdpr-info-bar-content h2, #moove_gdpr_cookie_info_bar.moove-gdpr-dark-scheme .moove-gdpr-info-bar-container .moove-gdpr-info-bar-content h3, #moove_gdpr_cookie_info_bar.moove-gdpr-dark-scheme .moove-gdpr-info-bar-container .moove-gdpr-info-bar-content h4, #moove_gdpr_cookie_info_bar.moove-gdpr-dark-scheme .moove-gdpr-info-bar-container .moove-gdpr-info-bar-content h5, #moove_gdpr_cookie_info_bar.moove-gdpr-dark-scheme .moove-gdpr-info-bar-container .moove-gdpr-info-bar-content h6, #moove_gdpr_cookie_info_bar.moove-gdpr-dark-scheme .moove-gdpr-info-bar-container .moove-gdpr-info-bar-content p, #moove_gdpr_cookie_info_bar.moove-gdpr-dark-scheme .moove-gdpr-info-bar-container .moove-gdpr-info-bar-content p a, #moove_gdpr_cookie_info_bar.moove-gdpr-dark-scheme p {
    color: #00632E !important;
}
#moove_gdpr_cookie_info_bar .moove-gdpr-info-bar-container .moove-gdpr-info-bar-content .moove-gdpr-button-holder {
    padding-left: 15px !important;
    padding-left: 3vw !important;
}
#moove_gdpr_cookie_info_bar .moove-gdpr-info-bar-container .moove-gdpr-info-bar-content a.mgbutton, #moove_gdpr_cookie_info_bar .moove-gdpr-info-bar-container .moove-gdpr-info-bar-content button.mgbutton {
    font-family: "Staatliches", arial, sans-serif !important;
    text-transform: uppercase !important;
    letter-spacing: 4px !important;
    border-radius: 57px !important;
    border: 2px solid #00632E  !important;
    padding: .8rem 1.5rem !important;
    display: inline-block !important;
    text-decoration: none !important;
    color: #00632E !important;
    font-size: 14px !important;
    transition: border .3s ease, color .3s ease !important;
    background-color: #fff !important;
    cursor: pointer !important;
}

@media only screen and (max-width: 1500px){
    .plusinfoGDPR{
        margin-left: 0px;
    }
    .moove-gdpr-info-bar-content{
        display: flex;
        flex-direction: column;
    }
    .moove-gdpr-cookie-notice{
        margin-bottom: 20px;
    }
}
@media only screen and (max-width: 1400px){
    .moove-gdpr-info-bar-container{
        padding-left: 0px !important;
        padding-right: 0px !important;
    }
}
@media only screen and (max-width: 1200px){
    .footer-partners{
        justify-content: center;
        /* flex-direction: column; */
    }

}
@media only screen and (max-width: 992px){
    .wpcf7-form-control:not(.uploadFile):not(.luga-btn){
        width: 100%;
    }
    .header__left01{
            z-index: 59 !important;
    }
    .header__left02{
        z-index: 58 !important;
    }
    .header__left03{
        z-index: 57 !important;
    }
    .header__right01{
        z-index: 59 !important;
    }
    .header__right02{
        z-index: 57 !important;
    }
    .header__right03{
        z-index: 58 !important;
    }
    .static-navigation>*{
        display: none;
    }
    #headerMasterPage
    {
        z-index:67;
        overflow-x: visible !important;
    }
    .rellax{
        pointer-events: none;
    }
    .luga-participation__content{
        margin-bottom: 2rem !important;
    }
    .sticky .navbar-brand{
        margin-right: 0px;
    }
    .sticky .nav-socials{
        display: flex;
        flex-direction: row;
        justify-content: center;
    }
    .sticky .navbar-nav{
        display: flex;
        align-items: center;
    }
    .socialBar{
        position: static;
    padding: 0px;
    padding-bottom: 35px;
    top: 0px;
    transform: none;
    display: flex;
    justify-content: center;
    z-index: 2;
    align-items: center;
    right: 0px;
    margin: 0 !important;
    }
    #luga-fixed-nav ul{
        margin: 0 !important;
    }
    .sticky .qtranxs_widget{
        display: none;
    }
    .sticky .languages-selection-sticky .active{
        border-bottom: 1px solid #00632E;
    }
    .sticky .languages-selection-sticky{
        display: flex;
    }
}
@media only screen and (max-width:992px) and (min-width: 768px){
    .header__left01{
        left: -14rem !important;
    }
    .header__left02{
    }
    .header__left03{
    }
    .header__right01{

        right: -4rem !important;
    }
    .header__right02{
        right: -10rem !important;
    }
    .header__right03{
    }

}
@media only screen and (max-width: 768px){
    .themesTitleContentPage{
        margin-bottom: 55px;
    }
    .luga-lieux__map{
        margin: 0px -32px;
    }
    .spacingArea{
        padding-bottom: 0px;
    }
    .header__left04{
        left: -28rem !important;
    }
    .header__right04{
        right: -19.5rem !important;
    }
    .header__right05{
        right: -21.5rem !important;
    }
    .header__left06{
        left: -20.3rem !important;
    }
    .header__left05{
        left: -16rem !important;
    }
}
@media only screen and (max-width: 576px){
    .luga-theme__item--title{
        font-size: 25px !important;
        letter-spacing: 7px !important;
    }
    .luga-theme__title{
        font-size: 25px !important;
        letter-spacing: 9px !important;
    }


}
